﻿.pfm-thumbnail { display: none; }

td {
font-family: Segoe UI, Arial, Helvetica, Sans-serif;
font-size: 12px;
}

/* Listen für treeview */
#treeview div{
width: 24px; height: 20px; display: inline-block; z-index: 242; margin-left: -25px; margin-top: 2px; 
}
#treeview div.trC {
display: inline-block; z-index: 242; background: url('pic/o_plus.gif');   background-repeat:no-repeat;
  background-position:50% 50%;}
#treeview div.trO {
display: inline-block; z-index: 242; background: url('pic/o_minus.gif');   background-repeat:no-repeat;
  background-position:50% 50%;} 

#treeview {
	font-family:  Segoe UI, Arial, Helvetica, Sans-serif;
	font-size: 12px; line-height: 20px;
	float: left; display: block;
	position: relative; margin-left: 20px; 
	overflow:visible;
	z-index: 210; 
	list-style-type: none;}
#treeview  li.closeleaf:hover {
	overflow:visible;

}
#treeview li { 
	margin-left: 00px; margin-top: 4px; list-style-type: none;}
#treeview li.treeDoc {
	 list-style-image: url(pic/doc.gif);
	margin-left:20px; }
#treeview li.treeDocOpen {
	list-style-image: url(pic/info_kl.gif); 
	margin-left:10px;}
#treeview li.openleaf ul  { 
	display: block; }

#treeview li.closeleaf  ul{
	display: none; }
	
/*Neue CSS Fritz2013(2013.fritz-baustoffe.de) aus www.hagebau-wuerth.at:*/

.menu_top {
	/* (1) Menü ganz oben: Start, Presse, Archiv, Karriere, Kontakt;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	font-weight: bold;
	letter-spacing: 1.2px;
	text-decoration: none !important;
}
.menu_top a {
	/* (1) Menü ganz oben: Start, Presse, Archiv, Karriere, Kontakt;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	font-weight: bold;
	letter-spacing: 1.2px;
	text-decoration: none !important;
}
.menu_top a:visited {
	/* (1) Menü ganz oben: Start, Presse, Archiv, Karriere, Kontakt;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	font-weight: bold;
	letter-spacing: 1.2px;
	text-decoration: none !important;
}

.ueberschrift {
	/* (2) Grüne Überschrift oben bei einzelnen Bereichen, direkt unter den Wechselbildern.*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #9c0;
	font-weight: normal;
	margin-top: 0px;
	margin-left: 1px;
}
.ueberschrift a :visited{
	/* (2) Grüne Überschrift oben bei einzelnen Bereichen, direkt unter den Wechselbildern.*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #9c0;
	font-weight: normal;
	margin-top: 0px;
	margin-left: 1px;
}
.ueberschrift_link a {
	/* (2-L) Grüner Link wie Überschrift.*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #9c0;
	font-weight: normal;
	margin-top: 0px;
	margin-left: 1px;
}

.ueberschrift_blau {
	/* (3) Blaue Unterüberschrift. Änderung der Farbe zur grünen Überschrift*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #007272;
}

.menu_links a {
	/* (3) Blaue Unterüberschrift. Änderung der Farbe zur grünen Überschrift*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #007272;
	text-decoration: none;
	line-height: 30px;
}
.menu_links a:visited {
	/* (3) Blaue Unterüberschrift. Änderung der Farbe zur grünen Überschrift*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #007272;
	text-decoration: none;
	line-height: 30px;
}

.ueberschrift_blau_klein {
	/* (4) Blaue Unterüberschrift.*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #007272;
}

.text_normal {
	/* (5) Standard Text*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	line-height: 16px;
	color:#000 !important;
}
.link_normal a {
	/* (5) Standard Text*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color:#000 !important;
	font-weight: bold;
}

.tabwhite
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-weight: normal;
	background-color: #ffffff;
}



ul {
    list-style: none;
    padding:0;
    margin:0;
}
li { 
    padding-left: 10px; 
    text-indent: 0px;
}
li :before
{
	font-size: 15px;
	/* content: "• "; otto aus wegen Liste in Gewerbepreisliste */
	color: #007272;
}


/* Standard Link-Hover in schwarz - mit Hover Effekten etc.*/
	a 		 {text-decoration: none;}
	a:hover  {text-decoration: underline;}
	a:visited{font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height:  18px; text-decoration: none;}
	a:active {text-decoration: underline;}

.menu_bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5d5e5f !important;
	text-decoration: none;
	font-weight: normal;
}
.menu_bottom a{
	/* (8-L) Menü ganz unten rechts*/
	font-family: Arial, Helvetica
a, sans-serif;
	font-size: 11px;
	color: #5d5e5f !important;
	text-decoration: none;
	font-weight: normal;
}
.menu_bottom a:visited {
	/* (8-L) Menü ganz unten rechts*/
	font-family: Arial, Helvetica
a, sans-serif;
	font-size: 11px;
	color: #5d5e5f !important;
	text-decoration: none;
	font-weight: normal;
}

.menu_bottom_small {
	/* (7-L) Menü ganz unten ((hell-)graue Schrift auf dunklem-grauem Hintergrund)*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5d5e5f !important;
	text-decoration:none !important;
	line-height: 17px;
}
.menu_bottom_small a {
	/* (7-L) Menü ganz unten ((hell-)graue Schrift auf dunklem-grauem Hintergrund)*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5d5e5f;
	text-decoration:none !important;
	line-height: 17px;
}
.menu_bottom_small a:visited {
	/* (7-L) Menü ganz unten ((hell-)graue Schrift auf dunklem-grauem Hintergrund)*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5d5e5f;
	text-decoration:none !important;
	line-height: 17px;
	font-weight: normal;
}
.BoxGrey_Bottom
{
	
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;

	background-color: #dadcde;
}

body
{
	background: url('upload/html-inhalte/Background_01.gif') repeat-x;
	background: -webkit-gradient(linear, center top, center bottom, from(#99c015), to(#fff)) repeat-x;
	background: -webkit-linear-gradient(top center, #99c015, #fff) repeat-x;
	background: -o-linear-gradient(#99c015, #fff) repeat-x;
	background: -moz-linear-gradient(#99c015, #fff) repeat-x;
	background: linear-gradient(#99c015, #fff) repeat-x;
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99c015', endColorstr='white');*/
	background-position: 0px 430px;
	position: relative;
	margin: 0px;
	padding: 0px;
	border-spacing:0px;
}

#Verlauf
{
	background: url('upload/html-inhalte/Background_01.gif') repeat-x;
	background: -webkit-gradient(linear, center top, center bottom, from(#99c015), to(#fff)) repeat-x;
	background: -webkit-linear-gradient(top center, #99c015, #fff) repeat-x;
	background: -o-linear-gradient(#99c015, #fff) repeat-x;
	background: -moz-linear-gradient(#99c015, #fff) repeat-x;
	background: linear-gradient(#99c015, #fff) repeat-x;
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99c015', endColorstr='white');*/
	background-position: 0px 431px;
	position: relative;
}

.ImgMenu_oben tr td
{
	/*width: 188px;*/
	max-height: 24px;
}

a img
{
	border: none !important;
}

.Menu_grau_unten
{
	background-color: transparent;
	padding-top: 1px;
	border-left: 1px solid #777;
	padding-left: 5px;
}

/*---------------------Styles für Menüformatierung (links)----------------*/
/* - ersten Menüpunkt ausblenden - */

.imel_link :link {
     border: medium none;
     color: #007272 !important;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px !important;
   
     line-height: 30px;
     margin-left: 0px;
     margin-top: 0px;
     text-align: left !important;
     text-decoration: none !important;
     padding-left: 5px;
}
.imel_link :visited {
     border: medium none;
     color: #007272 !important;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px !important;
 
     line-height: 30px;
     margin-left: 0px;
     margin-top: 0px;
     text-align: left !important;
     text-decoration: none !important;
     padding-left: 5px;
}

.mg /*in Menüverwaltung eintragen*/
{
color: #;
font-weight: bold;
}

.imel_link_eb0_selected {
     font-weight: bold;
}
.imel_link_eb1_selected {
     font-weight: bold;
}
.imel_link_eb2_selected {
     font-weight: bold;
}


.imel_eb1{
     border: medium none;
     color: #007272 !important;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px !important;
     font-weight: normal;
     line-height: 30px;
     margin-left:1px;
     margin-top: 0px;
     text-align: left !important;
     text-decoration: none !important;
     padding-left: 2px;
}

.imel_eb1 :link{
     border: medium none;
     color: #007272 !important;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px !important;

     line-height: 30px;
     margin-left: 1px;
     margin-top: 0px;
     text-align: left !important;
     text-decoration: none !important;
     padding-left: 2px;
}

.imel_eb1 :visited{
     border: medium none;
     color: #007272 !important;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px !important;

     line-height: 30px;
     margin-left: 1px;
     margin-top: 0px;
     text-align: left !important;
     text-decoration: none !important;
     padding-left: 2px;
}


.imel_eb2{
     border: medium none;
     color: #007272 !important;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px !important;
     font-weight: normal;
     line-height: 30px;
     margin-left: 1px;
     margin-top: 0px;
     text-align: left !important;
     text-decoration: none !important;
}
.imel_eb2 :link{
     border: medium none;
     color: #007272 !important;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px !important;

     line-height: 30px;
     margin-left: 1px;
     margin-top: 0px;
     text-align: left !important;
     text-decoration: none !important;
}

.imel_eb2 :visited{
     border: medium none;
     color: #007272 !important;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px !important;

     line-height: 30px;
     margin-left: 1px;
     margin-top: 0px;
     text-align: left !important;
     text-decoration: none !important;
}




/*---------------------Styles für iContent Verwaltung---------------------*/
.verw_edit_tab
{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
background-color: #ffffff;
color: #000000;
font-weight:normal;
text-align: left;
border: 1px solid #034ea2;
}
.verw_edit_left
{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
background-color: #e8e8e8;
color: #0f0000;
font-weight:normal;
width: 100px;
height: 20px;
}
.verw_edit_field
{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
border: solid #999999 1px;
background-color: #e8e8e8;
color: #000000;
}
.verw_edit_comment
{
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #808080;
}
.verw_edit_list
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
border: solid #999999 1px;
background-color: #e8e8e8;
color: #000000;
width: 180px;
height: 400px;
scrollbar-base-color:#a0a0a0;
scrollbar-arrow-color:#8f8f8f;
scrollbar-darkshadow-color:#e0e0e0;
scrollbar-face-color:#e8e8e8;
scrollbar-highlight-color:#f8f8f8;
scrollbar-shadow-color:#b0b0b0;
scrollbar-track-color:#efefef;
}
.verw_edit_header {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
background-color: #034ea2;
border: 1px solid #034ea2;
color: #ffffff;
}
/* Styles fr Verwaltungsmodule*/
.verw_edit_template_HeaderStyle
{
background-color: #ffffff;
}
.verw_edit_template_PagerStyle
{
background-color: #2461BF;
}
.verw_edit_template_RowStyle
{
background-color: #EFF3FB;
}
.verw_edit_template_EditRowStyle
{
background-color: #a8a8f8;
}
.verw_edit_template_InsertRowStyle
{
background-color: #f8f8f8;
}
.verw_edit_template_FooterStyle
{
background-color: #507CD1;
}
/*------------------------------------------------------------------------*/



.invisible{
background-color: #ffffff;
color:#ffffff;
border:0;
}

.shop_tree {
font-family:  Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
}A.shop_tree:link {
font-family:  Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333333;
text-decoration: none;
font-weight: bold
}
A.shop_tree:visited {
font-family:  Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333333;
text-decoration: none;
font-weight: bold
}
A.shop_tree:hover { font-family:  Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333333;
text-decoration: underline;
font-weight: bold
}
A.shop_tree:active { font-family:  Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333333;
text-decoration: none;
font-weight: bold
}

.shop_list_weiss {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
background-color: #ffffff;
}
.shop_list_grau {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
background-color: #e8e8e8;
}
.shop_list_grau:hover, .shop_list_weiss:hover {
background-color: #c8e8e8;
.shop_eingabe {
COLOR: #666666;
background-color: #e0e0e0;
font-family :  Arial, Helvetica, sans-serif;
TEXT-DECORATION: none ;
font-size: 11px;
border: solid #999999 1px;

}


